Set gnupg dep version to 1.2.3.
[keymanager.git] / pkg / requirements.pip
2013-10-09 drebsSet gnupg dep version to 1.2.3.
2013-10-04 Tomás ToucedaMerge branch 'release-0.3.3' 0.3.3
2013-10-02 Kali KanekoMerge remote-tracking branch 'drebs/feature/2342-use...
2013-10-02 drebsUpdate to use gnupg 1.2.2 module.
2013-08-23 Tomás ToucedaMerge remote-tracking branch 'kali/feature/improve_pack...
2013-08-23 Kali KanekoSome packaging improvements